Debian Bug report logs - #316016
ITA: lwp -- LWP thread library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Jun 2005 22:48:08 UTC

Owned by: Daniel Baumann <daniel.baumann@panthera-systems.net>

Severity: normal

Fixed in version lwp/2.1+debian-1

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#316016; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lwp -- no description
Date: Tue, 28 Jun 2005 00:41:25 +0200
Package: wnpp
Severity: normal

The current maintainer of lwp, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: lwp
Binary: liblwp2-dev, liblwp2
Version: 1.9-3
Priority: optional
Section: misc
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends: debhelper (>= 4.0.15), libc6-dev (>= 2.2.4-4), libtool, autotools-dev
Architecture: alpha arm i386 m68k powerpc sparc
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/l/lwp
Files: 0cceadc6f3c5834c9227ddfab13df28f 651 lwp_1.9-3.dsc
 412eff7afff5ff3d945c416d77ebe6de 246655 lwp_1.9.orig.tar.gz
 2aaa19f4d0e20af60fb435f51e609e6c 60292 lwp_1.9-3.diff.gz

Justification: No activity in 16 months, no response to pings



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#316016; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 316016-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 316014-quiet@bugs.debian.org, 316015-quiet@bugs.debian.org, 316016-quiet@bugs.debian.org, 316018-quiet@bugs.debian.org
Subject: Bug#316014: ITA: coda -- Server for the Coda distributed file system
Date: Sat, 01 Oct 2005 21:14:48 +0200
On Thu, Jul 07, 2005 at 19:28:57 +0200, Daniel Baumann wrote:
> retitle 316014 ITA: coda -- Server for the Coda distributed file system
> retitle 316015 ITA: coda-doc -- Documentation files for Coda distributed file system

If you still intend to adopt coda (do you?), I take it you will also
adopt lwp and rvm, which coda build-depends on?

Thanks,

Matej



Information stored:
Bug#316016; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 316016-quiet@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: Matej Vela <vela@debian.org>
Cc: 316014-quiet@bugs.debian.org, 316015-quiet@bugs.debian.org, 316016-quiet@bugs.debian.org, 316018-quiet@bugs.debian.org
Subject: Re: Bug#316014: ITA: coda -- Server for the Coda distributed file system
Date: Sat, 01 Oct 2005 21:43:33 +0200
Matej Vela wrote:
> If you still intend to adopt coda (do you?), I take it you will also
> adopt lwp and rvm, which coda build-depends on?

I still intend to adopt it, yes. You may want to sponsor it?

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information stored:
Bug#316016; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #22 received at 316016-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net
Cc: 316014-quiet@bugs.debian.org, 316015-quiet@bugs.debian.org, 316016-quiet@bugs.debian.org, 316018-quiet@bugs.debian.org
Subject: Re: Bug#316014: ITA: coda -- Server for the Coda distributed file system
Date: Sat, 01 Oct 2005 21:55:11 +0200
Daniel Baumann <daniel.baumann@panthera-systems.net> writes:

> Matej Vela wrote:
>> If you still intend to adopt coda (do you?), I take it you will also
>> adopt lwp and rvm, which coda build-depends on?
>
> I still intend to adopt it, yes.

Please mark lwp and rvm as ITA then.

> You may want to sponsor it?

Sorry, if after all these years Coda isn't ready for production use,
I'm not sure it'll ever be...  GFS or replicated NFSv4 seem like a
better bet -- the former still requires a SAN, and the latter doesn't
have a working implementation, but they have the momentum.

Thanks,

Matej



Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Daniel Baumann <daniel.baumann@panthera-systems.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 316016-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 316016-close@bugs.debian.org
Subject: Bug#316016: fixed in lwp 2.1+debian-1
Date: Fri, 07 Oct 2005 15:40:46 -0700
Source: lwp
Source-Version: 2.1+debian-1

We believe that the bug you reported is fixed in the latest version of
lwp, which is due to be installed in the Debian FTP archive:

liblwp-dev_2.1+debian-1_i386.deb
  to pool/main/l/lwp/liblwp-dev_2.1+debian-1_i386.deb
liblwp2_2.1+debian-1_i386.deb
  to pool/main/l/lwp/liblwp2_2.1+debian-1_i386.deb
lwp_2.1+debian-1.diff.gz
  to pool/main/l/lwp/lwp_2.1+debian-1.diff.gz
lwp_2.1+debian-1.dsc
  to pool/main/l/lwp/lwp_2.1+debian-1.dsc
lwp_2.1+debian.orig.tar.gz
  to pool/main/l/lwp/lwp_2.1+debian.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316016@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated lwp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Oct 2005 22:43:00 +0200
Source: lwp
Binary: liblwp2 liblwp-dev
Architecture: source i386
Version: 2.1+debian-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 liblwp-dev - Light Weight Processes library (development)
 liblwp2    - Light Weight Processes library
Closes: 316016
Changes: 
 lwp (2.1+debian-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer (Closes: #316016).
   * Rebuild upstream-tarball without conflicting debian-directory.
   * Redone debian/.
Files: 
 ed3337d61c9cff986a21dbf57999c6d4 619 libs optional lwp_2.1+debian-1.dsc
 21402c282ac03852392b6ede2281c701 362538 libs optional lwp_2.1+debian.orig.tar.gz
 5ec18e6d6d98ccbb4f16d7fd04500845 14620 libs optional lwp_2.1+debian-1.diff.gz
 295748660c9b61cbdbe1cb2ab4857343 24974 libs optional liblwp2_2.1+debian-1_i386.deb
 daa83b111bd329072e146e5413ffc464 22218 libdevel optional liblwp-dev_2.1+debian-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDRaRYxa93SlhRC1oRAtltAJwNNYLdHQm7dnsBJhsf4bZmtyqLOQCgo+E8
iz5CsWAYl4DLpQqUuWvfWeI=
=WwkR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:08:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:02:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.